Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224663 - Asks you to file bugs against a nonexistent product
Summary: Asks you to file bugs against a nonexistent product
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 21:50 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-19 20:49:17 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-26 21:50:21 UTC
Description of problem:


http://reducto.boston.redhat.com/pungi/20070126/6.90/Desktop/i386/os/.discinfo

has:

1169839691.664149
Fedora 6.90
i386
ALL
Fedora/base
/srv/pungi/20070126/6.90/Desktop/i386/os/Fedora
Fedora/pixmaps

Ergo, the beta nag will say:

  To report feedback, please visit:
     http://bugzilla.redhat.com/
  and file a report against 'Fedora'.

(when the bz product will still be Fedora Core.)

Comment 1 Jesse Keating 2007-01-26 21:54:13 UTC
So, we want to name the product "Fedora", but file bugs against "Fedora Core"...
 uh...  Perhaps this will get fixed by making a new "Fedora" product in
bugzilla?  (:

Comment 2 Bill Nottingham 2007-01-26 22:13:05 UTC
I thinkl the answer for right now is 'PUNT!'. But we should probably figure
something out.

Comment 3 Jesse Keating 2007-06-19 20:49:17 UTC
Now we have a Fedora bugzilla product.


Note You need to log in before you can comment on or make changes to this bug.